/*

		SFX_07

		Sound Effect File.
		
		Info:
			Length			:	31
			Priority		:	0
			Channels used	:	Duty channel 2
		
		This file was generated by hammer2cbt

	*/
	const unsigned char SFX_07[] = {
192, // Header
31,
1, 34, 128, 240, 229, 132, 1, 34, 64, 240, 229, 132, 1, 34, 64, 240, 10, 134, 1, 34, 32, 240, 10, 134, 1, 34, 32, 240, 137, 133, 1, 34, 64, 240, 137, 133, 1, 34, 64, 240, 114, 134, 1, 34, 128, 240, 114, 134, 1, 34, 128, 240, 10, 134, 1, 34, 64, 240, 10, 134, 1, 34, 64, 240, 196, 134, 1, 34, 32, 240, 196, 134, 1, 34, 32, 240, 137, 133, 1, 34, 64, 240, 137, 133, 1, 34, 64, 240, 6, 135, 1, 34, 128, 240, 6, 135, 1, 34, 128, 224, 196, 134, 1, 34, 64, 224, 196, 134, 1, 34, 64, 208, 57, 135, 1, 34, 32, 192, 57, 135, 1, 34, 32, 176, 6, 135, 1, 34, 64, 160, 6, 135, 1, 34, 64, 144, 98, 135, 1, 34, 128, 128, 98, 135, 1, 34, 128, 112, 57, 135, 1, 34, 64, 96, 57, 135, 1, 34, 64, 80, 131, 135, 1, 34, 32, 64, 131, 135, 3, 34, 64, 48, 98, 135, 3, 34, 128, 32, 157, 135, 3, 34, 64, 16, 131, 135
};